.container {
  margin: 250px auto;

  width: 500px;
  height: 200px;
  border: 3px solid black;
  padding: 10px;
  background-color: rgb(231, 231, 231);
}
.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}

.button {
  padding: auto;
  margin: auto;
  height: 38px;
  width: 150px;
  background-image: linear-gradient(to top, #86b8d1, #2f7ca3);
  object-fit: contain;
}

.button_container {
  margin-top: 12px;
  margin-left: 25px;
}

.card {
  width: 400px;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 200px;
  margin-right: 100px;
}
.video {
  margin-left: 15%;
  max-height: 100%;
  max-width: 100%;
  height: 50%;
  width: 50%;
}
